## libmoo-perl 0.009008

=== debian/changelog ===
libmoo-perl (0.009008-1) unstable; urgency=low

  * New upstream release
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Update Format-Specification link. 

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 15 Jun 2011 23:17:43 +0200

libmoo-perl (0.009007-1) unstable; urgency=low

  * Initial Release. (Closes: #614940)

 -- Maximilian Gass <mxey@cloudconnected.org>  Fri, 25 Feb 2011 20:01:54 +0100
