=== debian/control ===
Source: libmoo-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-method-modifiers-perl,
 libstrictures-perl, libtest-fatal-perl (>= 0.003),
 libtest-simple-perl (>= 0.96), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>, Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Moo/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoo-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoo-perl/

Package: libmoo-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-method-modifiers-perl,
 libstrictures-perl
Description: Minimalist Object Orientation library (with Moose compatiblity)
 Moo is an extremely light-weight, high-performance Moose replacement. It also
 avoids depending on any XS modules to allow simple deployments. The name Moo
 is based on the idea that it provides almost - but not quite - two thirds of
 Moose.
 .
 Unlike Mouse this module does not aim at full Moose compatibility. See
 INCOMPATIBILITIES in Moo(3pm) for more details.
