## libmoo-perl 0.009012

=== debian/changelog ===
libmoo-perl (0.009012-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Update upstream copyright holders
  * Drop versioned B-D-I on libtest-fatal-perl
  * Build depend on perl (>= 5.14) | libtest-simple-perl (>= 0.96)
  * One B-D-I per line

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 16 Nov 2011 17:15:04 +0100

libmoo-perl (0.009011-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/copyright: Add an additional copyright holder.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 03 Oct 2011 19:28:18 +0200

libmoo-perl (0.009010-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Add an additional copyright holder.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 10 Aug 2011 12:58:06 +0200
