=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libclass-method-modifiers-perl,
- libstrictures-perl, libtest-fatal-perl (>= 0.003),
- libtest-simple-perl (>= 0.96), perl
+Build-Depends-Indep: perl,
+ libclass-method-modifiers-perl,
+ libstrictures-perl,
+ libtest-fatal-perl,
+ perl (>= 5.14) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Maximilian Gass <mxey@cloudconnected.org>, Fabrizio Regalli <fabreg@fabreg.it>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Moo/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoo-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoo-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoo-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoo-perl.git
 
 Package: libmoo-perl
 Architecture: all
