## libmoo-perl 0.009013

=== debian/changelog ===
libmoo-perl (0.009013-1) unstable; urgency=low

  * Team upload

  [ Alessandro Ghedini ]
  * New upstream release
  * Add libclass-xsaccessor-perl to B-D-I and Recommends

  [ gregor herrmann ]
  * Make (build) dependency on libclass-method-modifiers-perl versioned.
  
 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 23 Dec 2011 20:41:22 +0100
