=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libclass-method-modifiers-perl,
+ libclass-method-modifiers-perl (>= 1.07),
+ libclass-xsaccessor-perl (>= 1.07),
  libstrictures-perl,
  libtest-fatal-perl,
  perl (>= 5.14) | libtest-simple-perl (>= 0.96)
@@ -17,8 +18,9 @@
 Package: libmoo-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libclass-method-modifiers-perl,
+ libclass-method-modifiers-perl (>= 1.07),
  libstrictures-perl
+Recommends: libclass-xsaccessor-perl (>= 1.07)
 Description: Minimalist Object Orientation library (with Moose compatiblity)
  Moo is an extremely light-weight, high-performance Moose replacement. It also
  avoids depending on any XS modules to allow simple deployments. The name Moo
