## libmoo-perl 0.091011

=== debian/changelog ===
libmoo-perl (0.091011-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jun 2012 18:48:12 +0200

libmoo-perl (0.091009-1) unstable; urgency=low

  * New upstream release
  * Bump versioned (build) depends on librole-tiny-perl
  * Build depend and recommend libdevel-globaldestruction-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 21 Jun 2012 20:07:24 +0200

libmoo-perl (0.091007-1) unstable; urgency=low

  * New upstream release
  * Drop (build) depends on libdevel-globaldestruction-perl
  * Downgrade versioned (build) depends on libclass-method-modifiers-perl and
    libmodule-runtime-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 17 May 2012 23:36:32 +0200

libmoo-perl (0.091005-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 16 May 2012 12:04:50 +0200

libmoo-perl (0.091004-1) unstable; urgency=low

  * New upstream release
  * Update version (build) depends on librole-tiny-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 08 May 2012 12:14:42 +0200

libmoo-perl (0.091000-1) unstable; urgency=low

  * New upstream release
  * (Build) depend on versioned librole-tiny-perl
  * (Build) depend on versioned libdevel-globaldestruction-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 30 Apr 2012 19:33:44 +0200

libmoo-perl (0.009014-1) unstable; urgency=low

  * New upstream release
  * Add libmodule-runtime-perl and librole-tiny-perl to (build) depends
  * Add myself to Uploaders
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 03 Apr 2012 11:21:08 +0200
