=== debian/control ===
Source: libmoo-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libclass-method-modifiers-perl (>= 1.04),
 libclass-xsaccessor-perl (>= 1.07),
 libdevel-globaldestruction-perl,
 libmodule-runtime-perl (>= 0.012),
 librole-tiny-perl (>= 1.001003),
 libstrictures-perl,
 libtest-fatal-perl,
 perl (>= 5.14) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>,
 Fabrizio Regalli <fabreg@fabreg.it>,
 Alessandro Ghedini <ghedo@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Moo/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoo-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoo-perl.git

Package: libmoo-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-method-modifiers-perl (>= 1.04),
 libmodule-runtime-perl (>= 0.012),
 librole-tiny-perl (>= 1.001003),
 libstrictures-perl
Recommends: libclass-xsaccessor-perl (>= 1.07),
 libdevel-globaldestruction-perl
Description: Minimalist Object Orientation library (with Moose compatiblity)
 Moo is an extremely light-weight, high-performance Moose replacement. It also
 avoids depending on any XS modules to allow simple deployments. The name Moo
 is based on the idea that it provides almost - but not quite - two thirds of
 Moose.
 .
 Unlike Mouse this module does not aim at full Moose compatibility. See
 INCOMPATIBILITIES in Moo(3pm) for more details.
