## libmoo-perl 1.000008

=== debian/changelog ===
libmoo-perl (1.000008-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 12 Feb 2013 13:18:04 +0100

libmoo-perl (1.000006-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/copyright: update list of copyright holders.
  * debian/control: update versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 17:50:41 +0100

libmoo-perl (1.000005-1) unstable; urgency=low

  * New upstream release
  * Bump versioned (build) depends on libclass-method-modifiers-perl
  * Drop fix-spelling.patch (merged upstream)

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 07 Nov 2012 19:49:44 +0100

libmoo-perl (1.000004-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 08 Oct 2012 10:15:44 +0200

libmoo-perl (1.000003-1) unstable; urgency=low

  * New upstream release
  * Move libdevel-globaldestruction-perl to Depends and bump version

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 16 Aug 2012 12:04:50 +0200

libmoo-perl (1.000001-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release
  * Add fix-spelling.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 26 Jul 2012 01:18:26 +0200
