=== debian/control ===
Source: libmoo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>,
 Fabrizio Regalli <fabreg@fabreg.it>,
 Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libclass-method-modifiers-perl (>= 1.10),
 libclass-xsaccessor-perl (>= 1.07),
 libdevel-globaldestruction-perl (>= 0.09),
 libmodule-runtime-perl (>= 0.012),
 librole-tiny-perl (>= 1.002004),
 libstrictures-perl (>= 1.004003),
 libtest-fatal-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoo-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoo-perl.git
Homepage: https://metacpan.org/release/Moo/

Package: libmoo-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-method-modifiers-perl (>= 1.10),
 libdevel-globaldestruction-perl (>= 0.09),
 libmodule-runtime-perl (>= 0.012),
 librole-tiny-perl (>= 1.002004),
 libstrictures-perl (>= 1.004003)
Recommends: libclass-xsaccessor-perl (>= 1.07)
Description: Minimalist Object Orientation library (with Moose compatiblity)
 Moo is an extremely light-weight, high-performance Moose replacement. It also
 avoids depending on any XS modules to allow simple deployments. The name Moo
 is based on the idea that it provides almost - but not quite - two thirds of
 Moose.
 .
 Unlike Mouse this module does not aim at full Moose compatibility. See
 INCOMPATIBILITIES in Moo(3pm) for more details.
