## libmoo-perl 1.003000

=== debian/changelog ===
libmoo-perl (1.003000-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Drop spelling patch, merged upstream.
  * Update (build) dependencies.
  * debian/rules: don't install the new moo-outdated script into the
    binary package.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Jul 2013 20:24:56 +0200

libmoo-perl (1.002000-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump versioned (build) dependency on libdevel-globaldestruction-perl.
  * Refresh patch (offset).
  * Add another spelling fix to the patch and forward it upstream.

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Jul 2013 19:09:23 +0200

libmoo-perl (1.001000-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/copyright: add new copyright holder.

  [ Alessandro Ghedini ]
  * New upstream release
  * Add new copyright holder
  * Add 01_fix-spelling.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 22 Mar 2013 12:18:46 +0100
