=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
 Build-Depends-Indep: perl,
  libclass-method-modifiers-perl (>= 1.10),
  libclass-xsaccessor-perl (>= 1.07),
- libdevel-globaldestruction-perl (>= 0.09),
+ libdevel-globaldestruction-perl (>= 0.11),
+ libdist-checkconflicts-perl,
  libmodule-runtime-perl (>= 0.012),
- librole-tiny-perl (>= 1.002004),
+ librole-tiny-perl (>= 1.003000),
  libstrictures-perl (>= 1.004003),
  libtest-fatal-perl,
- perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+ perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoo-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoo-perl.git
@@ -24,9 +25,9 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libclass-method-modifiers-perl (>= 1.10),
- libdevel-globaldestruction-perl (>= 0.09),
+ libdevel-globaldestruction-perl (>= 0.11),
  libmodule-runtime-perl (>= 0.012),
- librole-tiny-perl (>= 1.002004),
+ librole-tiny-perl (>= 1.003000),
  libstrictures-perl (>= 1.004003)
 Recommends: libclass-xsaccessor-perl (>= 1.07)
 Description: Minimalist Object Orientation library (with Moose compatiblity)
