## libmoo-perl 1.003001

=== debian/changelog ===
libmoo-perl (1.003001-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    + Update dependencies on librole-tiny-perl to >= 1.003002

 -- Axel Beckert <abe@debian.org>  Sat, 28 Sep 2013 03:11:33 +0200
