=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libdevel-globaldestruction-perl (>= 0.11),
  libdist-checkconflicts-perl,
  libmodule-runtime-perl (>= 0.012),
- librole-tiny-perl (>= 1.003000),
+ librole-tiny-perl (>= 1.003002),
  libstrictures-perl (>= 1.004003),
  libtest-fatal-perl,
  perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
@@ -27,7 +27,7 @@
  libclass-method-modifiers-perl (>= 1.10),
  libdevel-globaldestruction-perl (>= 0.11),
  libmodule-runtime-perl (>= 0.012),
- librole-tiny-perl (>= 1.003000),
+ librole-tiny-perl (>= 1.003002),
  libstrictures-perl (>= 1.004003)
 Recommends: libclass-xsaccessor-perl (>= 1.07)
 Description: Minimalist Object Orientation library (with Moose compatiblity)
