## libmoo-perl 1.004002

=== debian/changelog ===
libmoo-perl (1.004002-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add new upstream copyright holder.
  * Add (build) dependency on libimport-into-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jan 2014 20:22:57 +0100
