=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	# PERL_STRICTURES_EXTRA is in strictures and not in Moo
	PERL_STRICTURES_EXTRA=0 dh_auto_test

override_dh_auto_install:
	dh_auto_install
	rm $(TMP)/usr/bin/moo-outdated
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/bin
