=== debian/watch ===
version=3
https://metacpan.org/release/Moo/   .*/Moo-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
