## libmoo-perl 1.005000

=== debian/changelog ===
libmoo-perl (1.005000-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Jun 2014 18:25:54 +0200

libmoo-perl (1.004006-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2014 15:58:07 +0200

libmoo-perl (1.004005-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ gregor herrmann ]
  * New upstream release.
  * debian/rules: remove override_dh_auto_install.
    The file we removed is gone.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 May 2014 15:00:45 +0200
