## libmoo-perl 1.006000

=== debian/changelog ===
libmoo-perl (1.006000-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * New upstream release.
  * Bump {build,runtime}-dependency on libmodule-runtime-perl to >= 0.014.
  * Add debian/upstream/metadata.
  * Add myself to uploaders.

 -- intrigeri <intrigeri@debian.org>  Tue, 26 Aug 2014 11:31:20 -0700
