=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libmoo-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Fabrizio Regalli <fabreg@fabreg.it>,
-           Alessandro Ghedini <ghedo@debian.org>
+           Alessandro Ghedini <ghedo@debian.org>,
+           intrigeri <intrigeri@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -10,14 +11,14 @@
                      libclass-xsaccessor-perl (>= 1.18),
                      libdevel-globaldestruction-perl (>= 0.11),
                      libimport-into-perl,
-                     libmodule-runtime-perl (>= 0.012),
+                     libmodule-runtime-perl (>= 0.014),
                      librole-tiny-perl (>= 1.003003),
                      libstrictures-perl (>= 1.004003),
                      libsub-name-perl,
                      libtest-fatal-perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoo-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoo-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoo-perl.git
 Homepage: https://metacpan.org/release/Moo
 
@@ -28,7 +29,7 @@
          libclass-method-modifiers-perl (>= 1.10),
          libdevel-globaldestruction-perl (>= 0.11),
          libimport-into-perl,
-         libmodule-runtime-perl (>= 0.012),
+         libmodule-runtime-perl (>= 0.014),
          librole-tiny-perl (>= 1.003003),
          libstrictures-perl (>= 1.004003)
 Recommends: libclass-xsaccessor-perl (>= 1.18),
