## libmoo-perl 1.006001

=== debian/changelog ===
libmoo-perl (1.006001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.006001
  * Update versioned (build) dependency on librole-tiny-perl.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Oct 2014 23:42:02 +0200
