=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
                      libdevel-globaldestruction-perl (>= 0.11),
                      libimport-into-perl,
                      libmodule-runtime-perl (>= 0.014),
-                     librole-tiny-perl (>= 1.003003),
+                     librole-tiny-perl (>= 1.003004),
                      libstrictures-perl (>= 1.004003),
                      libsub-name-perl,
                      libtest-fatal-perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoo-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoo-perl.git
 Homepage: https://metacpan.org/release/Moo
@@ -30,7 +30,7 @@
          libdevel-globaldestruction-perl (>= 0.11),
          libimport-into-perl,
          libmodule-runtime-perl (>= 0.014),
-         librole-tiny-perl (>= 1.003003),
+         librole-tiny-perl (>= 1.003004),
          libstrictures-perl (>= 1.004003)
 Recommends: libclass-xsaccessor-perl (>= 1.18),
             libsub-name-perl
