## libmoo-perl 2.000001

=== debian/changelog ===
libmoo-perl (2.000001-3) unstable; urgency=medium

  * Team upload,
  * Add debian/tests/pkg-perl/test-files to fix autopkgtest.
    Thanks to ci.debian.net.
  * Bump debhelper compatibility level to 9.
  * Fix typo in package description. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Aug 2015 21:27:59 +0200

libmoo-perl (2.000001-2) unstable; urgency=low

  * Upload to unstable again. (Team upload)

 -- Axel Beckert <abe@debian.org>  Mon, 13 Jul 2015 21:09:14 +0200

libmoo-perl (2.000001-1) experimental; urgency=low

  * Team upload
  * Imported upstream version 2.000001 (Closes: #790418)
    + Add a NEWS.Debian file to list incompatible upstream changes.
  * Mark package as autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Wed, 01 Jul 2015 00:14:47 +0200
