## libmoo-perl 2.000002

=== debian/changelog ===
libmoo-perl (2.000002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.000002
  * Rename autopkgtest configuration file.
  * Update years of upstream copyright and list of copyright holders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 18:42:00 +0200
