=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            intrigeri <intrigeri@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libclass-method-modifiers-perl (>= 1.10),
                      libclass-xsaccessor-perl (>= 1.18),
@@ -21,6 +21,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoo-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoo-perl.git
 Homepage: https://metacpan.org/release/Moo
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmoo-perl
 Architecture: all
@@ -34,7 +35,7 @@
          libstrictures-perl (>= 1.004003)
 Recommends: libclass-xsaccessor-perl (>= 1.18),
             libsub-name-perl
-Description: Minimalist Object Orientation library (with Moose compatiblity)
+Description: Minimalist Object Orientation library (with Moose compatibility)
  Moo is an extremely light-weight, high-performance Moose replacement. It also
  avoids depending on any XS modules to allow simple deployments. The name Moo
  is based on the idea that it provides almost - but not quite - two thirds of
