## libmoo-perl 2.001001

=== debian/changelog ===
libmoo-perl (2.001001-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 2.001001
  * Declare compliance with Debian policy 3.9.7
  * debian/control: remove build dependency on libtest-simple-perl >= 0.94, it
    is already satisfied
  * Create patch to fix typo in manpage

  [ gregor herrmann ]
  * Make build dependency and recommendation on libsub-name-perl
    versioned.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 28 Mar 2016 21:22:06 -0300
