=== debian/control ===
--- 
+++ 
@@ -14,12 +14,11 @@
                      libmodule-runtime-perl (>= 0.014),
                      librole-tiny-perl (>= 1.003004),
                      libstrictures-perl (>= 1.004003),
-                     libsub-name-perl,
-                     libtest-fatal-perl,
-                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.6
+                     libsub-name-perl (>= 0.08),
+                     libtest-fatal-perl
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoo-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoo-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoo-perl.git
 Homepage: https://metacpan.org/release/Moo
 Testsuite: autopkgtest-pkg-perl
 
@@ -34,7 +33,7 @@
          librole-tiny-perl (>= 1.003004),
          libstrictures-perl (>= 1.004003)
 Recommends: libclass-xsaccessor-perl (>= 1.18),
-            libsub-name-perl
+            libsub-name-perl (>= 0.08)
 Description: Minimalist Object Orientation library (with Moose compatibility)
  Moo is an extremely light-weight, high-performance Moose replacement. It also
  avoids depending on any XS modules to allow simple deployments. The name Moo
