## libmoo-perl 2.002003

=== debian/changelog ===
libmoo-perl (2.002003-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Import new upstream release: 2.002003.
  * Bump {build,run}-time versioned dependency on librole-tiny-perl
    to >= 2.000002.
  * Bump {build,run}-time versioned dependency on libstrictures-perl to >= 2.
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Sat, 25 Jun 2016 08:00:15 +0000
