=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
                      libdevel-globaldestruction-perl (>= 0.11),
                      libimport-into-perl,
                      libmodule-runtime-perl (>= 0.014),
-                     librole-tiny-perl (>= 1.003004),
-                     libstrictures-perl (>= 1.004003),
+                     librole-tiny-perl (>= 2.000002),
+                     libstrictures-perl (>= 2),
                      libsub-name-perl (>= 0.08),
                      libtest-fatal-perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoo-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoo-perl.git
 Homepage: https://metacpan.org/release/Moo
@@ -30,8 +30,8 @@
          libdevel-globaldestruction-perl (>= 0.11),
          libimport-into-perl,
          libmodule-runtime-perl (>= 0.014),
-         librole-tiny-perl (>= 1.003004),
-         libstrictures-perl (>= 1.004003)
+         librole-tiny-perl (>= 2.000002),
+         libstrictures-perl (>= 2)
 Recommends: libclass-xsaccessor-perl (>= 1.18),
             libsub-name-perl (>= 0.08)
 Description: Minimalist Object Orientation library (with Moose compatibility)
