## libmoo-perl 2.002004

=== debian/changelog ===
libmoo-perl (2.002004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.002004

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 03 Jul 2016 14:31:02 -0300
