## libmoo-perl 2.002005

=== debian/changelog ===
libmoo-perl (2.002005-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Nuno Carvalho ]
  * Import upstream version 2.002005.
  * d/control: update required version for librole-tiny-perl.

 -- Nuno Carvalho <smash@cpan.org>  Thu, 03 Nov 2016 10:38:48 +0000
