=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libmoo-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Fabrizio Regalli <fabreg@fabreg.it>,
-           Alessandro Ghedini <ghedo@debian.org>,
+Uploaders: Alessandro Ghedini <ghedo@debian.org>,
            intrigeri <intrigeri@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
@@ -12,7 +12,7 @@
                      libdevel-globaldestruction-perl (>= 0.11),
                      libimport-into-perl,
                      libmodule-runtime-perl (>= 0.014),
-                     librole-tiny-perl (>= 2.000002),
+                     librole-tiny-perl (>= 2.000004),
                      libstrictures-perl (>= 2),
                      libsub-name-perl (>= 0.08),
                      libtest-fatal-perl
@@ -20,7 +20,6 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoo-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoo-perl.git
 Homepage: https://metacpan.org/release/Moo
-Testsuite: autopkgtest-pkg-perl
 
 Package: libmoo-perl
 Architecture: all
@@ -30,7 +29,7 @@
          libdevel-globaldestruction-perl (>= 0.11),
          libimport-into-perl,
          libmodule-runtime-perl (>= 0.014),
-         librole-tiny-perl (>= 2.000002),
+         librole-tiny-perl (>= 2.000004),
          libstrictures-perl (>= 2)
 Recommends: libclass-xsaccessor-perl (>= 1.18),
             libsub-name-perl (>= 0.08)
