## libmoo-perl 2.003002

=== debian/changelog ===
libmoo-perl (2.003002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 2.003000, 2.003002.
  * Add new (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jun 2017 22:43:55 +0200
