=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                      librole-tiny-perl (>= 2.000004),
                      libstrictures-perl (>= 2),
                      libsub-name-perl (>= 0.08),
+                     libsub-quote-perl,
                      libtest-fatal-perl
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoo-perl.git
@@ -30,7 +31,8 @@
          libimport-into-perl,
          libmodule-runtime-perl (>= 0.014),
          librole-tiny-perl (>= 2.000004),
-         libstrictures-perl (>= 2)
+         libstrictures-perl (>= 2),
+         libsub-quote-perl
 Recommends: libclass-xsaccessor-perl (>= 1.18),
             libsub-name-perl (>= 0.08)
 Description: Minimalist Object Orientation library (with Moose compatibility)
