## libmoo-perl 2.003004

=== debian/changelog ===
libmoo-perl (2.003004-2~bpo9+1) stretch-backports; urgency=medium

  * Team upload
  * Rebuild for stretch-backports.
  * Downgrade debhelper compatibility level to 10

 -- Xavier Guimard <yadd@debian.org>  Sun, 09 Dec 2018 15:42:13 +0100

libmoo-perl (2.003004-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Bump debhelper compatibility level to 11.
  * Declare compliance with Debian Policy 4.2.1.

 -- intrigeri <intrigeri@debian.org>  Mon, 29 Oct 2018 19:54:03 +0000

libmoo-perl (2.003004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.003004.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 22:33:26 +0100

libmoo-perl (2.003003-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ intrigeri ]
  * Import upstream version 2.003003.
  * Declare compliance with Standards-Version 4.1.1.
  * debian/changelog: remove trailing whitespace.

 -- intrigeri <intrigeri@debian.org>  Mon, 27 Nov 2017 09:01:40 +0000
