=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libmoo-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>,
-           intrigeri <intrigeri@debian.org>
+Uploaders: intrigeri <intrigeri@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libclass-method-modifiers-perl (>= 1.10),
                      libclass-xsaccessor-perl (>= 1.18),
@@ -17,9 +16,9 @@
                      libsub-name-perl (>= 0.08),
                      libsub-quote-perl,
                      libtest-fatal-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoo-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoo-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoo-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoo-perl.git
 Homepage: https://metacpan.org/release/Moo
 
 Package: libmoo-perl
