## libmoo-perl 2.003006

=== debian/changelog ===
libmoo-perl (2.003006-1) unstable; urgency=medium

  * Import upstream version 2.003006
  * Update build and runtime dependencies
  * Bump debhelper compatibility level to 12
  * Update and tidy build and runtime dependencies with "dh-make-perl refresh"
  * Declare compliance with policy 4.4.1
  * Declare that debian/rules does not need (fake)root

 -- intrigeri <intrigeri@debian.org>  Wed, 30 Oct 2019 07:05:31 +0000
