=== debian/control ===
Source: libmoo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libclass-method-modifiers-perl,
                     libclass-xsaccessor-perl,
                     libimport-into-perl,
                     libmodule-runtime-perl,
                     libmoose-perl,
                     librole-tiny-perl (>= 2.001004),
                     libscalar-list-utils-perl,
                     libstrictures-perl (>= 2),
                     libsub-name-perl,
                     libsub-quote-perl (>= 2.006006),
                     libtest-fatal-perl,
                     libtest-simple-perl,
                     libtype-tiny-perl,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoo-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoo-perl.git
Homepage: https://metacpan.org/release/Moo
Rules-Requires-Root: no

Package: libmoo-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-method-modifiers-perl,
         libimport-into-perl,
         libmodule-runtime-perl,
         librole-tiny-perl (>= 2.001004),
         libscalar-list-utils-perl,
         libstrictures-perl (>= 2),
         libsub-quote-perl (>= 2.006006)
Recommends: libclass-xsaccessor-perl,
            libsub-name-perl
Description: Minimalist Object Orientation library (with Moose compatibility)
 Moo is an extremely light-weight, high-performance Moose replacement. It also
 avoids depending on any XS modules to allow simple deployments. The name Moo
 is based on the idea that it provides almost - but not quite - two thirds of
 Moose.
 .
 Unlike Mouse this module does not aim at full Moose compatibility. See
 INCOMPATIBILITIES in Moo(3pm) for more details.
