## libmoo-perl 2.004000

=== debian/changelog ===
libmoo-perl (2.004000-1) unstable; urgency=medium

  * Team upload.

  [ intrigeri ]
  * Add Recommends: libnamespace-clean-perl (Closes: #944081)

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 2.004000.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Apr 2020 16:32:39 +0200
