=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libclass-method-modifiers-perl,
-                     libclass-xsaccessor-perl,
-                     libimport-into-perl,
-                     libmodule-runtime-perl,
-                     libmoose-perl,
-                     librole-tiny-perl (>= 2.001004),
-                     libscalar-list-utils-perl,
-                     libstrictures-perl (>= 2),
-                     libsub-name-perl,
-                     libsub-quote-perl (>= 2.006006),
-                     libtest-fatal-perl,
-                     libtest-simple-perl,
-                     libtype-tiny-perl,
+Build-Depends-Indep: libclass-method-modifiers-perl <!nocheck>,
+                     libclass-xsaccessor-perl <!nocheck>,
+                     libimport-into-perl <!nocheck>,
+                     libmodule-runtime-perl <!nocheck>,
+                     libmoose-perl <!nocheck>,
+                     librole-tiny-perl (>= 2.001004) <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libstrictures-perl (>= 2) <!nocheck>,
+                     libsub-name-perl <!nocheck>,
+                     libsub-quote-perl (>= 2.006006) <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     libtype-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoo-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoo-perl.git
 Homepage: https://metacpan.org/release/Moo
@@ -37,6 +37,7 @@
          libstrictures-perl (>= 2),
          libsub-quote-perl (>= 2.006006)
 Recommends: libclass-xsaccessor-perl,
+            libnamespace-clean-perl,
             libsub-name-perl
 Description: Minimalist Object Orientation library (with Moose compatibility)
  Moo is an extremely light-weight, high-performance Moose replacement. It also
