## libmoo-perl 2.004004

=== debian/changelog ===
libmoo-perl (2.004004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.004004.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Nov 2020 02:10:21 +0100

libmoo-perl (2.004003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.004003.
  * Update (build) dependencies: remove libmodule-runtime-perl.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Nov 2020 19:38:26 +0100
