=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libclass-method-modifiers-perl <!nocheck>,
                      libclass-xsaccessor-perl <!nocheck>,
                      libimport-into-perl <!nocheck>,
-                     libmodule-runtime-perl <!nocheck>,
                      libmoose-perl <!nocheck>,
                      librole-tiny-perl (>= 2.001004) <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
@@ -19,7 +18,7 @@
                      libtest-simple-perl <!nocheck>,
                      libtype-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoo-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoo-perl.git
 Homepage: https://metacpan.org/release/Moo
@@ -31,7 +30,6 @@
          ${perl:Depends},
          libclass-method-modifiers-perl,
          libimport-into-perl,
-         libmodule-runtime-perl,
          librole-tiny-perl (>= 2.001004),
          libscalar-list-utils-perl,
          libstrictures-perl (>= 2),
