## libmoo-perl 2.005004

=== debian/changelog ===
libmoo-perl (2.005004-3) unstable; urgency=medium

  * Turn libclass-xsaccessor-perl from Recommends to Depends (Closes: #1001173)

 -- intrigeri <intrigeri@debian.org>  Sun, 05 Dec 2021 19:33:25 +0000

libmoo-perl (2.005004-2) unstable; urgency=medium

  * Team upload.
  * Add a Breaks on older versions of libobject-remote-perl.
    Cf. #993403.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Aug 2021 22:40:28 +0200

libmoo-perl (2.005004-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Import upstream version 2.005003.
  * Update (build) dependencies.
  * Update years of upstream copyright.
  * debian/rules: remove unneeded override
    (and unused variables from a previous override).

  [ intrigeri ]
  * Import upstream version 2.005004.

 -- intrigeri <intrigeri@debian.org>  Wed, 18 Aug 2021 18:20:34 +0000
