=== debian/control ===
--- 
+++ 
@@ -9,16 +9,14 @@
                      libclass-xsaccessor-perl <!nocheck>,
                      libimport-into-perl <!nocheck>,
                      libmoose-perl <!nocheck>,
-                     librole-tiny-perl (>= 2.001004) <!nocheck>,
+                     librole-tiny-perl (>= 2.002003) <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
-                     libstrictures-perl (>= 2) <!nocheck>,
-                     libsub-name-perl <!nocheck>,
                      libsub-quote-perl (>= 2.006006) <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtype-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoo-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoo-perl.git
 Homepage: https://metacpan.org/release/Moo
@@ -29,14 +27,13 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-method-modifiers-perl,
+         libclass-xsaccessor-perl,
          libimport-into-perl,
-         librole-tiny-perl (>= 2.001004),
+         librole-tiny-perl (>= 2.002003),
          libscalar-list-utils-perl,
-         libstrictures-perl (>= 2),
          libsub-quote-perl (>= 2.006006)
-Recommends: libclass-xsaccessor-perl,
-            libnamespace-clean-perl,
-            libsub-name-perl
+Recommends: libnamespace-clean-perl
+Breaks: libobject-remote-perl (<< 0.004001-2~)
 Description: Minimalist Object Orientation library (with Moose compatibility)
  Moo is an extremely light-weight, high-performance Moose replacement. It also
  avoids depending on any XS modules to allow simple deployments. The name Moo
