=== debian/watch ===
version=4
https://metacpan.org/release/Moo   .*/Moo-v?@ANY_VERSION@@ARCHIVE_EXT@$
