## libmoo-perl 2.005005

=== debian/changelog ===
libmoo-perl (2.005005-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.005005.
  * Remove test dependency on libtest-fatal-perl.
  * Update years of upstream copyright and Upstream-Contact.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 20:02:31 +0100
