=== debian/control ===
--- 
+++ 
@@ -12,11 +12,10 @@
                      librole-tiny-perl (>= 2.002003) <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libsub-quote-perl (>= 2.006006) <!nocheck>,
-                     libtest-fatal-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtype-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoo-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoo-perl.git
 Homepage: https://metacpan.org/release/Moo
